Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1658577 - Glabels 3.4.1 is available
Summary: Glabels 3.4.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glabels
Version: 31
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 12:40 UTC by Christopher Brown
Modified: 2020-05-14 05:45 UTC (History)
3 users (show)

Fixed In Version: 3.4.1-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 05:45:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Christopher Brown 2018-12-12 12:40:25 UTC
A new upstream version has been available and has been for a few months.

I have updated the spec file and performed a scratch build in Koji.

https://src.fedoraproject.org/rpms/glabels/pull-request/1

Comment 1 Ben Cotton 2019-08-13 16:47:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Peter Gordon 2020-05-14 05:45:42 UTC
Apologies, not sure why this is still open and assigned to me. Kalev Lember fixed this by updating to 3.4.1  back in February. (Thanks, Kalev!)

Closing this ticket as CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.